# -*- encoding : utf-8 -*-
class CreateHomes < ActiveRecord::Migration
  def self.up
    create_table :homes do |t|
      t.string :slug
      t.integer :promotion_1_id
      t.integer :promotion_2_id
      t.integer :promotion_3_id

      t.timestamps
    end
  end

  def self.down
    drop_table :homes
  end
end
